---
apiVersion: v1
items:
- apiVersion: v1
  data:
    .dockercfg: NzEyNiBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: 8f28c67d-bd59-4eb5-aefb-a642436e0ccd
      openshift.io/token-secret.name: builder-token-k9qgc
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:34Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"d1ce8957-f2e7-4da9-80ca-bea2397fc30d"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:34Z"
    name: builder-dockercfg-cvz6g
    namespace: openshift-network-operator
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: builder-token-k9qgc
      uid: d1ce8957-f2e7-4da9-80ca-bea2397fc30d
    resourceVersion: "26626"
    selfLink: /api/v1/namespaces/openshift-network-operator/secrets/builder-dockercfg-cvz6g
    uid: 4d9a70c7-dac9-426b-85ed-17a82b20a498
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjYgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTUwIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: 8f28c67d-bd59-4eb5-aefb-a642436e0ccd
    creationTimestamp: "2022-03-08T10:41:34Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:34Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:56Z"
    name: builder-token-k9qgc
    namespace: openshift-network-operator
    resourceVersion: "14870"
    selfLink: /api/v1/namespaces/openshift-network-operator/secrets/builder-token-k9qgc
    uid: d1ce8957-f2e7-4da9-80ca-bea2397fc30d
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjYgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTUwIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: 8f28c67d-bd59-4eb5-aefb-a642436e0ccd
    creationTimestamp: "2022-03-08T10:41:34Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:56Z"
    name: builder-token-l5xvw
    namespace: openshift-network-operator
    resourceVersion: "14753"
    selfLink: /api/v1/namespaces/openshift-network-operator/secrets/builder-token-l5xvw
    uid: 593c1983-44a3-42b1-a19c-f4cf119ab1a0
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    .dockercfg: NzEyNiBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: 3d7dad86-2e0c-4eb4-94b8-b6b88692889a
      openshift.io/token-secret.name: default-token-txcgz
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:31Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"ba66c603-c3fe-449e-8ba2-ff1809e8318e"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:31Z"
    name: default-dockercfg-c7rnf
    namespace: openshift-network-operator
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: default-token-txcgz
      uid: ba66c603-c3fe-449e-8ba2-ff1809e8318e
    resourceVersion: "26465"
    selfLink: /api/v1/namespaces/openshift-network-operator/secrets/default-dockercfg-c7rnf
    uid: 74bda360-90c3-4a95-a7ac-889de8124751
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjYgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTUwIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: 3d7dad86-2e0c-4eb4-94b8-b6b88692889a
    creationTimestamp: "2022-03-08T10:13:43Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:00Z"
    name: default-token-b2qps
    namespace: openshift-network-operator
    resourceVersion: "15008"
    selfLink: /api/v1/namespaces/openshift-network-operator/secrets/default-token-b2qps
    uid: d0561910-4656-4901-a1c6-2fcff4a48f53
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjYgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTUwIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: 3d7dad86-2e0c-4eb4-94b8-b6b88692889a
    creationTimestamp: "2022-03-08T10:41:31Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:31Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:55Z"
    name: default-token-txcgz
    namespace: openshift-network-operator
    resourceVersion: "14656"
    selfLink: /api/v1/namespaces/openshift-network-operator/secrets/default-token-txcgz
    uid: ba66c603-c3fe-449e-8ba2-ff1809e8318e
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    .dockercfg: NzE1MCBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: 03dbca1b-c503-4003-b784-3198ee678f6d
      openshift.io/token-secret.name: deployer-token-8nbs6
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:34Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"aaea8fd5-2121-4206-8efc-c17ab5bdb67b"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:34Z"
    name: deployer-dockercfg-8x5p6
    namespace: openshift-network-operator
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: deployer-token-8nbs6
      uid: aaea8fd5-2121-4206-8efc-c17ab5bdb67b
    resourceVersion: "26654"
    selfLink: /api/v1/namespaces/openshift-network-operator/secrets/deployer-dockercfg-8x5p6
    uid: 82633805-e841-4c82-96a3-40b1605d70eb
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjYgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTU0IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: 03dbca1b-c503-4003-b784-3198ee678f6d
    creationTimestamp: "2022-03-08T10:41:34Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:34Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:56Z"
    name: deployer-token-8nbs6
    namespace: openshift-network-operator
    resourceVersion: "14734"
    selfLink: /api/v1/namespaces/openshift-network-operator/secrets/deployer-token-8nbs6
    uid: aaea8fd5-2121-4206-8efc-c17ab5bdb67b
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjYgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTU0IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: 03dbca1b-c503-4003-b784-3198ee678f6d
    creationTimestamp: "2022-03-08T10:41:34Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:03Z"
    name: deployer-token-xdwmt
    namespace: openshift-network-operator
    resourceVersion: "15163"
    selfLink: /api/v1/namespaces/openshift-network-operator/secrets/deployer-token-xdwmt
    uid: 83491698-555a-4fbe-8b6b-95697346ca6e
  type: kubernetes.io/service-account-token
kind: SecretList
metadata:
  resourceVersion: "83175"
  selfLink: /api/v1/namespaces/openshift-network-operator/secrets
